Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Axis & Allies 1942 Online is now available in Early Access! Buy it on Steam. The FAQ is available.
New Premium Module: Tyrants of the Moonsea! Read More
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Multiplayer issue...

Hello. I have searched through the 'bugs' and other issues on the forum, I haven't been able to find help for this yet. I use the steam version of BG:EE, while my friend is using the one downloaded direct from Beamdog. We have been trying to play multiplayer, and while that is successful (I use Hamachi), every time she tries to join, it tells her her game is out of date compared to mine. Both our programs autoupdate. Does anyone know how to fix this, so that we can play together?

Sign In or Register to comment.